Subject: Re: permaculture digest: August 18, 1999

From: rick valley <[email-masked]>
Date: Fri, 20 Aug 99 13:41:35 -0700

>> Anyway I'm trying to figure best way to START process of building up
>> /improving the soils.
>>
>> But I have to start small...have no machinery on hand yet...but
>> ugh will need
>> some equipment.  The property is just too large, and requires periodic
>> maintenance, brute HP:)
>>
>> First area is 2.5 acre market garden site ...overgrown with
>> weeds. Normally
>> I'd prefer no till methods...but with all those weeds it seems
>> that I must
>> till them under and then plant cover crops like vetch, lespedeza,
>> and maybe
>> some fava beans.
>>
>> Will these winter kill, or do I need again to till it under and
>> make raised
>> beds. Hopefuly that will be the end of tilling for that area.
>>
>> In addition I need to begin building up improved pastures for intensive
>> grazing.  I've always believed that a variety of well adapted ,
>> nutritious
>> pasture grasses both warm and cool season works best.  Again
>> should I till
>> everything under and start from scratch, or bush hog it, and
>> broadcast seed
>> hoping it will germinate.
So many assumptions, Frank! I'd say- 1) start with something smaller than the
largest area you are used to working with. 2) don't buy any big equipment,
hire the work if you must, until you are clear on the system that'll work in
your circumstances. 3) any cutting be done with tools/machines that
facilitate manipulation of the cut materials ie, no brush hog, it doesn't
make stuff that's easy to collect. Kamas, scythes and sickle-bar mowers do.
4) you plan animals- use 'em! put the seed down and then let their hooves
plant it, etc. 5) try several different things at once & see what works best.
Are you living there yet? It'll be hard to do much until you are.
Why not cut up as much as you can, pile it into a massive compost windrow,
and turn that over the area you want to garden, heat-treating and fertilizing
as it is turned over the years?? -Rick

Rick Valley Northern Groves 
PO Box 1236, Philomath, OR 97370 
Mobile-(541)602-1315, hm.& msg. (541)929-7152  Bamboo catalog $2 or at 
<http://www.teleport.com/~dbrooks/bamboo.html>
"Useful Bamboos and other plants‹ Permaculture education‹ Ecological design &
consultation centering on water,landform and horticultural systems"

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]